Bug 135746 - Import PPD menu item uses old file selector dialog
Summary: Import PPD menu item uses old file selector dialog
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-14 20:09 UTC by Dave Malcolm
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 09:13:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2004-10-14 20:09:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:


Version-Release number of selected component (if applicable):
system-config-printer-0.6.115-1

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-printer
2. Select Action->Import PPD...

    

Actual Results:  A GtkFileSelector dialog appears

Expected Results:  A GtkFileChooser dialog should appear

Additional info:

Comment 1 Tim Waugh 2004-10-15 11:22:48 UTC
Fixed in CVS.

Comment 2 Tim Waugh 2004-10-19 09:13:09 UTC
Fixed version is 0.6.116-1.


Note You need to log in before you can comment on or make changes to this bug.